---
Bug-Database: https://bugs.kde.org/buglist.cgi?product=kongress&resolution=---
Bug-Submit: https://bugs.kde.org/enter_bug.cgi?format=guided&product=kongress
Changelog: https://kde.org/announcements/
Donation: https://www.kde.org/community/donations/
Repository: https://invent.kde.org/utilities/kongress.git
Repository-Browse: https://invent.kde.org/utilities/kongress
Security-Contact: security@kde.org
